RubyGems Navigation menu

ticketmaster-bugherd 0.1.1

Ticketmaster provider for Bugherd

Gemfile
          gem 'ticketmaster-bugherd', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install ticketmaster-bugherd
  
  
  
  
  
  
  

Authors:

  • Rafael George

Owners:

Total downloads 5,723

For this version 1,023

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 24, 2011 (10 KB)
  2. 0.0.5 - September 1, 2011 (10.5 KB)
  3. 0.0.4 - August 31, 2011 (10.5 KB)
  4. 0.0.3 - August 30, 2011 (10.5 KB)
  5. 0.0.2 - August 29, 2011 (10.5 KB)
Show all versions (6 total)